GET api/OutwardData/GetGoodsInfoOut?startDateTime={startDateTime}&endDateTime={endDateTime}&pageIndex={pageIndex}&pageSize={pageSize}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| startDateTime | string |
Default value is |
|
| endDateTime | string |
Default value is |
|
| pageIndex | integer |
Default value is 1 |
|
| pageSize | integer |
Default value is 500 |
Body Parameters
None.
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json, application/xml, text/xml
Sample:
Sample not available.